#ed .page-header h1 {
  font-size: 1.8rem!important;
}

#ed .is-editor-markup {
    font-size: 18px;
}

#ed blockquote, #ed li {
    font-size: 18px;
}

#ed .o-label {
  
    font-size: 1em;

}
.o-body.t-text--600 p {
  font-size: 18px;
}
/*#ed .t-text--truncate {
    font-size: 20px;
}*/
h2.o-title a {
  font-size: 20px;
}
#ed .ed-attachment-item {
    height: 3rem;
}
#ed .ed-attachment-item__link {
    width: auto;
}


#ed .t-d--flex {
    flex-flow: nowrap;
}

#ed .o-meta {
    line-height: 1.2;
    font-weight: 400;
    letter-spacing: 0;
    font-size: 1rem;
}

.o-avatar.o-avatar--rounded.t-flex-shrink--0.o-avatar--sm img {
  width: 100px;
  
}

#ed p {
    margin-top: 0;
    line-height: 1.2;
}

/*------------- background ------------------*/
/*
#ed .o-card__body {
    margin-bottom: 0.3rem;
	background: #F9F9FA;
}
*/
/*#ed .o-card--ed-entry-item > * + *, #ed .o-card--ed-reply-item > * + * {
    /*border-top: 0.5px solid #d1d1d1;*/
/*	margin-bottom: 0.3rem !important;
	background: #F9F9FA;
	border: none;
}*/

/*------------------ white ----------------------------*/

/*#ed .o-card--ed-reply-item, #ed .o-card--ed-reply-item .o-card__body--entry-meta, #ed .o-card--ed-reply-item .o-card__footer:last-child {
    background-color: #fff;
	border: none;
}

#ed .o-card--ed-active-category, #ed .o-card--ed-active-tag, #ed .o-card--ed-dashboard-form, #ed .o-card--ed-dashboard-item, #ed .o-card--ed-edit-profile-item, #ed .o-card--ed-empty-section, #ed .o-card--ed-entry-item, #ed .o-card--ed-forum-category, #ed .o-card--ed-locked-section, #ed .o-card--ed-notification-item, #ed .o-card--ed-post-viewers, #ed .o-card--ed-reply-login, #ed .o-card--ed-subscriptions, #ed .o-card--ed-subscriptions-post-item, #ed .o-card--ed-user-item, #ed .o-card--ed-user-profile {
    background-color: #fff;
	border: none;
}

#ed .t-bg--100 {
    background-color: #fff !important;
    border: none;
}

/*------------------ timeline -----------------------------------------*/

#ed .ed-timeline-log {
    display: none;
}